Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1523 - running AfterStep deletes configuration
Summary: running AfterStep deletes configuration
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinitrc
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 12:23 UTC by aspa
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 21:29:16 UTC


Attachments (Terms of Use)

Description aspa 1999-03-16 12:23:27 UTC
when running AfterStep by using .wm_config the
/usr/X11R6/bin/RunWM script's Start_AfterStep() function
runs wmconfig which deletes all the configuration
changes that the user has made. wmconfig should
probably be ran only on the first time that the user
starts AfterStep and should check if the configuration
exists.

--
	aspa

Comment 1 Preston Brown 1999-03-18 21:29:59 UTC
users are supposed to make changes to their menus by using the
.wmconfig directory in their home directory.  See the wmconfig man
page.

We do not support other methods of editing the menus than through the
wmconfig interface, if you wish to continue using RunWM.


Note You need to log in before you can comment on or make changes to this bug.